OgreRenderTexture.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderTarget.h"`

Go to the source code of this file.

## Classes

class | Ogre::RenderTexture
| This class represents a RenderTarget that renders to a Texture. More...
class | Ogre::MultiRenderTarget
| This class represents a render target that renders to multiple RenderTextures at once. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25